#contact							{ float:left; width:960px; padding:0px 0px 0px 0px; border-bottom:1px solid #CCCCCC; }

#contact-row						{ float:left; width:960px; padding:5px 0px 5px 0px; border-bottom:1px solid #CCCCCC; }
#contact-position					{ float:left; width:960px; }
#contact-name						{ float:left; width:315px; margin:0px 0px 0px 10px; }
#contact-phone						{ float:left; width:100px; margin:0px 0px 0px 10px; }
#contact-email						{ float:left; width:210px; margin:0px 0px 0px 10px; }
